DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #945
Cap nhat phé duyét TGP chu truong s6: 0010/2021/TTr-0692103
03/10/2021 09:19 AM - Luc Tran Van

Status: Closed Start date: 03/10/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Luc,

Tiép theo 1a T& trinh s6 0010/2021/TTr-0692103 da dugc TGD ky duyét, nhd em hd trg phé duyét trén hé théng gitp chi nhé
Cam on em

Cam Giang Ngoc Tu (Ms.)
Retail Deposit Officer
Products & Marketing Dept.

VIET CAPITAL BANK

A: 412 Nguyen Thi Minh Khai Street, Ward 5, District 3, Ho Chi Minh City, Vietnam
T: (+84 028) 62 679 679 | ext: 405 | F: (+84 028) 62 638 668

M: (+84) 908 299 011 | E: tucgn@vietcapitalbank.com.vn |

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 03/10/2021 09:22 AM - Luc Tran Van
- File 2.0 PHE DUYET TGD 0010 2021 TTr 0692103.txt added

#2 - 03/10/2021 09:23 AM - Luc Tran Van
- Subject changed from Cap nhét phé duyét TGP chl truong s6: to Cdp nhat phé duyét TGP chl truong s6: 0010/2021/TTr-0692103

#3 - 03/10/2021 09:24 AM - Luc Tran Van

DECLARE @REQ_ID VARCHAR

SET @REQ_ID = (SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0010/2021/TTr-0692103')
EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID = @REQ_ID, -- varchar(15)

@p_AUTH_STATUS ="A', -- varchar(1)

@p_CHECKER_ID = 'trungnq1’, -- varchar(15)

@p_APPROVE_DT = '2021-03-10 9:10:56 AM', -- datetime

@p_ROLE_LOGIN = 'TGD', -- varchar(50)

@p_BRANCH_LOGIN ='DV0001", -- varchar(15)

@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

#4 - 03/11/2021 09:20 AM - Luc Tran Van

- Status changed from New to Closed

Files
ttr 0010.pdf 1.6 MB 03/10/2021 Luc Tran Van
2.0 PHE DUYET TGD 0010 2021 TTr 0692103.txt 457 Bytes 03/10/2021 Luc Tran Van
